I upgraded to php 4.2.4 I have it running on netware 6.5 sp5 and it works
great. Except it does not suport pcre-utf8 does anyone know how to get this
to work it use to in php 4.1. I have aplications that don't work any more
and I am stuck thanks